ARDUINO-ADD-GROUPS(1)

NAME
arduino-add-groups - permission fixer for Arduino development boards.

SYNOPSIS
arduino-add-groups

DESCRIPTION
This program takes no options and will add current user to the dialout group.

SEE ALSO
http://www.arduino.cc/

AUTHOR
arduino-add-groups was written by mavit <mavit on github>

This manual page was written by Scott Howard <showard@debian.org>, for the Debian project (and may be used by others).